# Generated by Django 3.0.4 on 2020-03-31 13:57

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('student_task', '0005_auto_20200331_1803'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='blogpost',
            new_name='Post',
        ),
    ]
